* {
    margin: 0;
    padding: 0;
}

nav {
    position: relative;
    z-index: 100;
    background-color: #000;
    width: 100%;
    height: 100px;
}

ul {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    position: relative;
    top: -100vh;
    transition: top .25s;
}

em {
    position: absolute;
    right: 10px;
    z-index: 10;
    color: #fff;
    font-size: 90px;
}

em {
    cursor: pointer;
}

li {
    width: 100%;
    list-style: none;
    color: #fff;
    background-color: #0005;
    font-size: 120px;
    text-align: right;
}

li:hover {
    cursor: pointer;
    text-decoration: underline;
}

li:first-child {
    margin-top: 100px;
}

.active {
    top: 0;
}